#ifndef CROCPARTY_GAME_H
#define CROCPARTY_GAME_H

#include "game_collectible.h"
#include "game_collision.h"
#include "game_math.h"
#include "game_palette.h"
#include "game_player.h"

const char* game_title();
void game_init();
void game_destroy();

void game_update();
void game_draw();

#endif //CROCPARTY_GAME_H
